use bevy::{
    prelude::{App, PluginGroup},
    render::RenderPlugin,
    window::WindowPlugin,
    DefaultPlugins,
};
use bevy_rapier3d::prelude::{NoUserData, RapierPhysicsPlugin};

fn main() {
    App::new()
        .add_plugins(
            DefaultPlugins
                .build()
                .disable::<RenderPlugin>()
                .disable::<WindowPlugin>(),
        )
        .add_plugin(RapierPhysicsPlugin::<NoUserData>::default())
        .run();
}
